<TruckWheel
	Mesh="wheels/plyta"
	Radius="0.002"
	Width="0.3"
	Mass="050"
>
    
	<WheelSoftness RadiusOffset="0.0" SoftForceScale="1.0" />
	<WheelFriction BodyFriction="9.5" SubstanceFriction="0.0" />
</TruckWheel>